@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,300;0,400;0,600;0,700;1,300;1,400;1,600;1,700&display=swap');
/*  ----    ##General */

html,
body {
    font-family: 'Titillium Web', sans-serif;
    font-size: 20px;
    line-height: 1.4;
    color: #707070;
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}

:focus {
    outline: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block
}

body {
    line-height: 1
}
body.active-menu{
    overflow: hidden
}
ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button,
input[type=search]::-webkit-search-results-decoration {
    -webkit-appearance: none;
    -moz-appearance: none
}

input[type=search] {
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

textarea {
    overflow: auto;
    vertical-align: top;
    resize: vertical
}

audio,
canvas,
video {
    display: inline-block;
    display: inline;
    zoom: 1;
    max-width: 100%
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden] {
    display: none
}

html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%
}

a:focus {
    outline: 0
}

a:active,
a:hover {
    outline: 0
}

img {
    border: 0;
    -ms-interpolation-mode: bicubic
}

figure {
    margin: 0
}

form {
    margin: 0
}

fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em
}

legend {
    border: 0;
    padding: 0;
    white-space: normal;
    *margin-left: -7px
}

button,
input,
select,
textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    vertical-align: middle
}

button,
input {
    line-height: normal
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    overflow: visible
}

button[disabled],
html input[disabled] {
    cursor: default
}

input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
    height: 13px;
    width: 13px
}

input[type="search"] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

textarea {
    overflow: auto;
    vertical-align: top
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

html,
button,
input,
select,
textarea {
    color: #222
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none
}

::selection {
    background: #b3d4fc;
    text-shadow: none
}

img {
    vertical-align: middle
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0
}

textarea {
    resize: vertical
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0
}

/*  ----    ##Typography */

h1,
h2,
h3,
h4 {
    line-height: 1.4;
}

h5,
h6 {
    line-height: 1.3;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 30px;
}

h3 {
    font-size: 25px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 16px;
}

h6 {
    font-size: 13px;
}

p {
    font-size: 20px;
    line-height: 1.5;
}

b,
strong {
    font-weight: 600;
}

@media screen and (min-width:768px) {
    h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 35px;
    }
    h3 {
        font-size: 28px;
    }
    h4 {
        font-size: 25px;
    }
    h1,
    h2,
    h3,
    h4 {
        line-height: 1.4;
    }
}

/*  ----    ##Forms */

input,
textarea {
    color: var(--autonom-base);
    border: 1px solid var(--autonom-base);
    font-size: 15px;
    line-height: 1;
    padding: 9px 12px;
    width: 100%;
    display: block;
}

button,
button:active,
button:focus {
    outline: 0;
    border: none;
}

.aligncenter .wp-block-embed__wrapper,
.aligncenter .wp-block-embed__wrapper iframe {
    display: block;
    margin: 0 auto;
}

.wp-block-image .alignleft,
.alignleft,
.wp-block-image .alignright,
.alignright,
.wp-block-image .aligncenter,
.aligncenter {
    display: block;
    margin: 20px auto;
    clear: both;
    float: none;
}

.wp-block-image .alignleft img,
.alignleft img,
.wp-block-image .alignright img,
.alignright img,
.wp-block-image .aligncenter img,
.aligncenter img {
    display: block;
    margin: 0 auto 10px;
}

.wp-block-image figcaption,
figcaption {
    font-size: 16px;
    line-height: 1.3;
    text-align: center;
    margin: 0 auto;
    display: block !important;
}

@media screen and (min-width:768px) {
    .wp-block-image .alignleft,
    .alignleft,
    .wp-block-image .alignright,
    .alignright {
        display: inline-block;
    }
    .wp-block-image .alignleft,
    .alignleft {
        float: left;
        margin: 0 30px 0 0;
    }
    .wp-block-image .alignright,
    .alignright {
        float: right;
        margin: 0 0 0 30px;
    }
    .wp-block-image .size-full {
        width: auto;
    }
    .wp-block-image .size-large {
        width: 400px;
    }
    .wp-block-image .size-medium {
        width: 300px;
    }
    .wp-block-image .size-thumbnail {
        width: 150px;
    }
}

.container {
    max-width: 1380px;
    width: 100%;
}

@media screen and (min-width:1441px) {
    .container {
        max-width: calc(100vw - 60px);
    }
}

#myVideo {
    width: 100%;
    height: 100vh;
    object-fit: cover;
}

.header-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    padding: 15px 0;
    z-index: 10;
}

.header-nav.sticky {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    background: rgba(0, 0, 0, 0.20);
}

.header-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.header-nav ul * {
    color: #fff;
    font-size: 18px;
    line-height: 20px
}

.header-nav ul a:hover {
    text-decoration: none;
}

.header-nav ul li {
    padding: 0 15px;
    position: relative;
}

.header-nav ul li::after {
    content: "|";
    color: #fff;
    margin-left: 0;
    position: absolute;
    right: 0;
}
.header-nav ul li:last-child::after{
    display: none;
}
.header-nav ul li a:hover {
    text-decoration: underline;
}

.header-nav ul.logo-nav li::after {
    display: none;
}

.section-2-lp {
    padding: 50px 0;
    background: #137bd1;
    display: inline-block;
    width: 100%;
}

.section-2-lp p {
    margin: 0;
    font-size: 48px;
    line-height: 1.2;
    color: #fff;
    max-width: 1200px;
    font-weight: bold;
    max-width: 1000px;
    min-height: 175px;
}

.burger {
    display: none;
}

@media screen and (min-width: 992px) {
    .rbl-logo img {
        min-height: 120px;
    }
    .logos a:last-child img {
        min-height: 60px;
    }
    .logos a:first-child img {
        position: relative;
        top: -7px;
    }
    .swiper-pagination {
        display: none;
    }
}

@media screen and (min-width: 1600px) {
    .section-2-lp p {
        max-width: 1000px;
    }
}

.container-small {
    max-width: 1000px;
}

.section-3-lp {
    padding: 50px 0;
    display: inline-block;
    width: 100%;
}

.section-3-lp h4 {
    margin: 0 0 30px;
    color: #10069f;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 600;
}

.section-3-lp p {
    font-size: 18px;
    line-height: 26px;
    color: #848484;
}

.section-4-lp {
    display: flex;
    width: 100%;
    overflow: hidden;
    margin-bottom: 0;
}

.section-4-lp .swiper-button-prev {
    /* left:5px; */
}

.section-4-lp .swiper-button-next {
    /* right:5px; */
}

.section-4-lp .swiper-button-next,
.section-4-lp .swiper-button-prev {
    background: #fff;
    padding: 10px;
    color: #0f059e;
    width: 50px;
    height: 50px;
    text-align: center;
    top: calc(50% - 20px);
}

.section-4-lp .swiper-button-next:after,
.section-4-lp .swiper-button-prev:after {
    font-size: 20px;
    font-weight: bold;
}

.section-5-lp {
    display: inline-block;
    width: 100%;
    padding: 50px 0;
    background: #0f059e;
}

.section-5-lp h4 {
    color: #fff;
    font-size: 48px;
    line-height: 1.2;
    margin: 0 0 40px;
    font-weight: 600;
}

@media screen and (max-width:1441px) {
    .section-5-lp h4 {
        font-size: 48px;
    }
}

.swiper-slide .video {
    width: 100%;
    height: auto;
    max-width: 70vw;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    opacity: .8;
}

.swiper-slide .swiper-slide-active .video {
    opacity: 1;
}

.swiper-container {
    display: inline-block;
    width: 100%;
    overflow: hidden;
    position: relative;
    padding-bottom: 30px;
}

.section-5-lp h4 span {
    color: #147bd1;
    font-weight: normal;
    display: block;
}

.nav-ul {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0;
    padding: 30px 0 0;
    color: #fff
}

.nav-ul li {
    padding: 0 5px;
    font-weight: 600;
    font-size: 18px;
}

.nav-ul li::after {
    content: '|';
    margin-left: 10px;
}

.nav-ul li:last-child:after {
    display: none;
}

.nav-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

@media screen and (max-width:991px) {
    .nav-ul {
        flex-wrap: wrap;
    }
    .section-5-lp h4,
    .section-2-lp p {
        font-size: 22px;
        margin-bottom: 10px;
        min-height: 80px;
    }
    .header-nav {
        padding: 15px 0 0;
    }
    .header-nav
    .section-4-lp .swiper-button-next{
      right: 0;
    }
    .logo-nav li{
      padding: 0 !important;
    }
    .section-4-lp .swiper-button-prev{
      left: 0
    }
    .section-4-lp .swiper-button-next{
      right: 0;
    }
    .section-4-lp .swiper-button-next,
    .section-4-lp .swiper-button-prev {
        background: #fff;
        padding: 10px;
        color: #0f059e;
        width: 30px;
        height: 30px;
        text-align: center;
        top: calc(50% - 15px);
    }
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    background: #000 !important;
    width: 12px;
    height: 12px;
}

.nav-ul li a:hover {
    color: #147bd1
}

.nav-ul li a {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
    text-decoration: none !important;
}

@media screen and (max-width:1280px) and (min-width: 1080px) {
    .nav-ul li a {
        font-size: 14px;
    }
}

.wrapper-video {
    overflow: hidden;
    display: flex;
    min-height: 100vh;
}

.section-5-lp p {
    color: #fff;
    font-size: 18px;
    line-height: 26px;
}

@media screen and (max-width:991px) {
    .block img {
        max-height: 200px;
        width: auto;
        max-width: 100vw;
        height: auto;
    }
}

.section-7-lp {
    padding: 0 0 20px;
    display: flex;
    width: 100%;
}

.section-7-lp p {
    font-size: 22px;
    line-height: 1.3;
    color: #10069f;
    margin: 0;
    font-weight: 600;
}

.section-7-lp p span {
    display: block;
    color: #0eabeb;
    font-weight: normal;
}

.section-9-lp {
    display: flex;
    padding: 20px 0;
    background: #edf4fb;
}

.section-10-lp {
    display: flex;
    padding: 20px 0;
    background: #fff;
}

.logos {
    display: flex;
    align-items: center;
    justify-content: center;
}

.logos a {
    margin: 0 10px;
    text-decoration: none !important
}

.section-9-lp h4 {
    margin: 0 0 40px;
    color: #10069f;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 600;
}

.section-6-lp {
    display: block;
    overflow: hidden;
}

#block-to-left {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    margin: 20px 0 0;
}

#block-to-right .animation img {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

#block-to-right {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    margin: 20px 0;
}

.animation {
    display: inline-flex;
    animation: scrollLeft 30s linear infinite;

}

#block-to-right .animation {
    animation: scrollLeft 43s linear infinite;
}

.animation div {
    display: inline-block;
    margin-right: 20px;

}

@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }
    100% {
        transform: translateX(-50%);
    }

}


.swiper-slide-wrapper {
    display: inline-block;
    width: 100%;
    z-index: 0;
    position: relative;
    overflow: hidden;
    max-width: 100%;
}

.swiper-slide-wrapper iframe {
    border: 0;
    box-shadow: none;
}

@media screen and (max-width: 991px) {
    .nav-content {
        display: inline-block !important;
    }
    .swiper-button-prev,
    .swiper-button-next {
        position: absolute;
        z-index: 10;
    }
    .logo-nav {
        float: left; 
    }
    .header-nav ul li {
        padding: 10px 0;
    }
    .swiper-slide iframe {
        height: 250px !important;
        z-index: 0;
        position: relative;
    }
    .burger {
        width: 40px;
        cursor: pointer;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        float: right;
        padding: 10px 0;
        height: 40px;
        z-index: 99999999;
        position: relative;
    }
    .line {
        width: 100%;
        height: 1px;
        background-color: #fff;
        transition: all 0.3s ease;
    }
    .burger.active .line:nth-child(1) {
        transform: rotate(45deg) translate(7px, 7px);
    }
    .burger.active .line:nth-child(2) {
        opacity: 0;
    }
    .burger.active .line:nth-child(3) {
        transform: rotate(-45deg) translate(6px, -6px);
    }
    .nav-menu-header {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        background: #0F059E;
        display: none !important;
        min-height: 100vh;
        z-index: 1;
    }
    .active-menu .nav-menu-header {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        display: flex !important;
    }
    .nav-menu-header li::after {
        display: none;
    }
    .nav-menu-header li a {
        font-size: 22px;
        line-height: 32px;
    }
    .logos {
        flex-wrap: wrap;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }
    .logos a:nth-child(1) img {
        max-width: calc(28vw - 20px);
        height: auto;
        position: relative;
        top: -3px;
    }
    .logos a:nth-child(2) img {
        max-width: calc(40vw - 10px);
        height: auto;
    }
    .logos a:nth-child(3) img {
        max-width: calc(32vw - 20px);
        height: auto;
    }
    .logos a {
        margin: 0 !important;
    }
    .section-7-lp {
        flex-direction: column;
    }
    .block {
        margin: 20px auto !important;
    }
    .section-10-lp,
    .section-9-lp,
    .section-5-lp,
    .section-3-lp,
    .section-2-lp {
        padding: 20px 0
    }
    .section-7-lp {
        padding: 0 0 20px;
    }
    .section-9-lp .col-md-1 {
        display: none;
    }
    .section-9-lp h4,
    .section-7-lp p,
    .section-3-lp h4 {
        font-size: 20px;
        margin-bottom: 10px;
    }
}
